## golang-github-k0kubun-colorstring 0.0~git20150214.0.9440f19

=== debian/changelog ===
golang-github-k0kubun-colorstring (0.0~git20150214.0.9440f19-3) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Apply multi-arch hints. + golang-github-k0kubun-colorstring-dev:
    Add Multi-Arch: foreign.

  [ Andreas Tille ]
  * Fix watch file
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Use tracker.debian.org's team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * debputy lint --auto-fix (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 04 Oct 2025 00:14:32 +0200

golang-github-k0kubun-colorstring (0.0~git20150214.0.9440f19-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 16:31:57 +0100

golang-github-k0kubun-colorstring (0.0~git20150214.0.9440f19-2) unstable; urgency=medium

  * Change Priority from extra to optional.
  * Update section to golang.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 28 Nov 2017 09:04:53 +0900

golang-github-k0kubun-colorstring (0.0~git20150214.0.9440f19-1) unstable; urgency=medium

  * Initial release (Closes: #878959)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 06 Oct 2017 13:02:58 +0900
