=== debian/control ===
Source: golang-github-k0kubun-colorstring
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Nobuhiro Iwamatsu <iwamatsu@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-k0kubun-colorstring
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-k0kubun-colorstring.git
Homepage: https://github.com/k0kubun/colorstring
XS-Go-Import-Path: github.com/k0kubun/colorstring

Package: golang-github-k0kubun-colorstring-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Go library for colorizing strings for terminal output
 colorstring is a Go library for outputting colored strings to a console
 using a simple inline syntax in your string to specify the color to print as.
